You are here

Korenix JetNet (ICSA-17-299-01)

Korenix JetNet (ICSA-17-299-01)

Created: Thursday, October 26, 2017 - 15:53
Categories:
Cyber Security

ICS-CERT has released an advisory on a Korenix JetNet vulnerability. Numerous versions of JetNet, an Ethernet switch, are affected. Successful exploitation of these vulnerabilities could allow a remote attacker to gain remote access to the device to run arbitrary code and perform man-in-the-middle attacks. Korenix has produced new firmware that removes the undocumented hard-coded credentials from supported systems. ICS-CERT.